/** Say Harari Afocha Website: main CSS
 *  Cascade Style Sheet file including Styles destined to presentation 
 *  of the main area of the website
 *
 *  MODIFIED:
 *  version 1.0, 28 June 2009.
 * @version 1.1, 08 September 2009. 
 */


.main
{
BORDER-RIGHT: #6EAD00 1px solid; BACKGROUND-POSITION: left bottom; 
BORDER-TOP: #6EAD00 1px solid; COLOR: #6EAD00;
BORDER-LEFT: #6EAD00 1px solid; COLOR: #6EAD00;
BORDER-BOTTOM: #6EAD00 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fafafa;
}

/**
 * Content Style classes used to define the appearance of
 * the fonts, usually is implemented in the "td" tag of the
 * corresponding table or in independent tags like "<div>" or "<span>"
 * example: <span class="main_intro_grey">----content-------</span>
 */

.main_bigger
{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt; color: #000000; 
	font-weight: bold;
}

.main_intro_grey 		
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 13px;
	color: #474747;
}

.main_text_black 			
{
	color: #000;
	font-size: 11px;
	text-decoration: none;
	
}
.main_text_black_big			
{
	font-family: Arial, Geneva, Helvetica;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	letter-spacing:1px;
}


.main_text_white			
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing:1px;
	font-weight: bold;
}

.main_text_white_small			
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #FFFFFF;
	
	font-weight: bold;
}

.header{
	
	color: #6EAD00;
	font-size:14px;
	position:relative;
	font-weight: bold;
	font-variant:small-caps;
	letter-spacing:2px;
}

.footer{
 	border-top:3px double #FFF;
	border-bottom:3px double #FFF;
 	text-align:center;
 	font-size:10px;
	color:#FFFFFF;
	letter-spacing:1px;

 		
}

.main_text_black_bold 		
{
	font-family: Arial, Geneva, Helvetica;
	/*font-size: 11px;*/
	font-size: 1em;
	color: #000000; 
	font-weight: bold; 
}
.main_text_black_bold_line
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 14px;
	color: #000000; 
	font-weight: bold;
	BORDER-BOTTOM: #6EAD00 1px dotted; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fafafa;
}

.main_text_secondary_grey		
{
	color: #000;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	height:24px;
	
	font-variant:small-caps;
	letter-spacing:1px;
	margin-top:5px;
}
.main_Header_green		
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 13px;
	color: #6EAD00;
	font-weight: bold;
	letter-spacing:1px;
}
	
.main_text_green		
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 10px;
	color: #6EAD00;
	font-weight: bold;
}
.main_text_brown		
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 10px;
	color: #3C3A2C;
	font-weight: bold;
	letter-spacing:1px;
}


.main_text_secondary_white 		
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #FFFFFF; 
}

.main_text_secondary_grey_bold 	
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #7F7F7F; 
	font-weight: bold; 
}

.main_title_black		
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

.main_title_green		
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 12px;
	color: #6EAD00;
	font-weight: bold;
}

.main_title_grey 		
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 14px;
	color: #474747;
	font-weight: bold;
}

.main_title_ltgrey 
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 14px;
	color: #666666;
}

.main_title_white 
{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing:1px;
}

.main_print
{
	font-family: Arial, Geneva, Helvetica;
	color: #e0e0e0;
	text-align: left;
}

.main_text_green_small		
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF; 
}

.textmain 
{ 
font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
  color: #000000;
 }

/**
 * Heading Style classes used to define the appearance of
 * the headings, note that is a cascade of the main_table class,
 * this is provided as an option to the Content Styles
 * example: <h1>----content-------</h1>
 */

.main_table
h1
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
}

h2
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #000000; 
	 
	margin-bottom: 0px;
}
h3
{
	font-family: Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #000000
	
}

/**
 * Link Style classes used to define the appearance of
 * the links, note that they are either for the main text or
 * for the print version of the document
 */

a.main_print:link, a.main_print:visited, a.main_print:hover
{
	color: #000000;
	font-size: 11px;
	
}

.main_table
a:link
{
	color: #02274b;
	font-size: 11px;
	text-decoration: none;
} 

.main_table
a:visited
{
	color: #474747;
	font-size: 11px;
	text-decoration: none;
}
 
.main_table
a:hover
{
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
}
#fp_banners {
    padding: 0 0 10px 0;
}

#imageRotateGroup {
    float: left;
    padding: 0 0 0 5px;
}

#imageRotateGroup ul {
    margin: 0!important;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

#imageRotateGroup ul li {
    margin: 0 5px 0 0;
    padding: 5px;
    line-height: 110%;
    border-bottom: solid;
    border-width: .1em;
    border-color: #e0e0e0;
}

.imageRotateIndexCurrent a {
    color: #999;
    font-size: 105%;
    font-weight: bold;
}



/**
 * List Style classes used to define the appearance of the
 * lists
 * example: <ul class="main_ul"><li>......</li></ul>
 */

.main_ul
{
	list-style-type: none;
	margin: 0px;
	padding:0;
}

.main_ul li
{
	background-image: url('/images/arrow1.gif');
	background-repeat: no-repeat;
	background-position:  0em 50%;
	padding-left: 1.3em

}

.main_ul_link_top
{
	margin-top:-5px;
	margin-left: 0;
	padding-left: 0;
    list-style-type: none;
}

/**
 * Paragraph Style classes used to define the appearance of the
 * paragraphs
 * example: <p class="main_para">......</p>
 */ 

p.main_para 
{
	padding-left: 0;
	padding-top: 0;
}

/**
 * Table Style classes used to define the appearance of the
 * tables in the main content, note that the class main_table
 * is the default and there are other classes provided for particular
 * cases
 */
 
table .main_table 
{
	font-family: Arial, Geneva, Helvetica;
	border-collapse: collapse;
	padding: 0px;
	top: 0px;
}

.main_table td 
{
			
}

.main_table th 
{
	height: 0px;
}

/** Matrix table class, used to display the contents of the table
 */

.main_matrix_key
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.main_matrix_dark
{
	background-color: #EDEDED;
}

.main_matrix_light
{
	background-color: #F4F4F4;
}


/** Pagination table class, used to display pagination in search result tables
 *  (results.htm)
 */

.main_pagination_table td {
	font-family: Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #7F7F7F;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 5px;	
	vertical-align: top;
}

/** Results table class, used to display the results from a search 
 *  (results.htm)
 */

.main_results_table th {
	background-color: #CCCCCC;
	font-family: Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #000000; 
	font-weight: bold; 
	text-align: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 2px;
}

.main_results_table td {
	font-family: Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #7F7F7F;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 5px;	
	vertical-align: top;
}

.main_results_table tr.dark {
	background-color: #EFEFEF;

}

.main_results_table tr.light {
	background-color: #FFFFFF;
}

/**
 * Miscelanous Style classes, used to define extra classes
 * for particular purposes
 */

.main_border
{
		
}

.player
{width:150px;
}